.drawer .drawer-nav {
  z-index: 101; }

ul.sidebar .logo img {
  padding: 8px 0;
  height: 48px; }

#index_sidebar_shelf_top > li:not(.logo) button, #index_sidebar_shelf_top > li:not(.logo) a {
  background: #6B5F54;
  color: #ffffff; }

#index_sidebar_shelf_top > li:not(.logo) .shelf_second a, #index_sidebar_shelf_top > li:not(.logo) .shelf_second button {
  color: #565656; }

#index_sidebar_shelf_top > li:not(.logo) .shelf_third a, #index_sidebar_shelf_top > li:not(.logo) .shelf_third button {
  color: #ffffff; }

#product .product_info .product_content .product_brief{
    color:#6C6C6C;
    grid-row:2;
    -ms-grid-row:2;
}